View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000962aMuleFeature Requestpublic2006-09-05 15:342006-09-09 09:09
Reporterarichy 
Assigned ToGonoszTopi 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version2.1.3 
Target VersionFixed in Version 
Summary0000962: don't display (0) when not downloading from source
Descriptionin the sources column only print the number of active download connections in brackets, when the number is >0 . That means do not display (0) in sources columns anymore. That's just a cleaner display.
TagsNo tags attached.
Fixed in Revision
Operating SystemAny
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2006-09-05 15:34 arichy New Issue
2006-09-05 15:34 arichy Operating System => Any
2006-09-08 10:04 GonoszTopi Status new => assigned
2006-09-08 10:04 GonoszTopi Assigned To => GonoszTopi
2006-09-09 09:09 GonoszTopi Status assigned => resolved
2006-09-09 09:09 GonoszTopi Resolution open => fixed


Copyright © 2000 - 2021 MantisBT Team
Powered by Mantis Bugtracker